geo
Most-cited domains
Aggregated from each topic’s latest snapshot rather than stored, so it cannot go stale. keyword narrows to tracked topics containing it.
GET
/
v1
/
projects
/
{projectId}
/
geo
/
top-domains
Most-cited domains
curl --request GET \
--url https://api.surnex.io/v1/projects/{projectId}/geo/top-domainsimport requests
url = "https://api.surnex.io/v1/projects/{projectId}/geo/top-domains"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.surnex.io/v1/projects/{projectId}/geo/top-domains', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"data": [
{
"domain": "<string>",
"mention_count": 123,
"topic_count": 123,
"category": "<string>"
}
]
}Path Parameters
Query Parameters
Required range:
1 <= x <= 100Maximum string length:
200⌘I
Most-cited domains
